body 
{
   background: #fff;
   font: 12pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
p
{
   font-size: 9.5pt;
}
.clp
{
   background-color:#EDEDEF;
}
.cli
{
   background-color:#F7FBFF;
}
.estilotabla
{
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-width:1px;
    border-collapse: collapse;
}
th{font-family:Verdana;
   text-transform:uppercase;
   font-size:8pt;
   color:#000000;
   font-weight:bold
}
td
{
  font-family:verdana,arial;font-size:8pt;
}
.background 
{
    width: 200px;
    height: 100px;
    background-color: #FFFFFF;
    padding: 10px;
    margin: 0px 0px 10px 0px;
}
